Subject: [Anima] upcoming bootstrap design team meetings

From: Michael Richardson <[email-masked]>
Date: Mon, 08 May 2017 17:48:22 -0400

To be clear, we continue to meet on Tuesdays at 10am EDT (1400UTC).
The meeting are at: https://appear.in/anima-boostrap using webrtc.
We continue to use the etherpad, which is now on HTTPS at:
   https://etherpad.tools.ietf.org/p/anima-boostrapping?useMonospaceFont=true

The dates are:
    2017-05-08
    2017-05-15
    2017-05-22
    2017-05-29
    2017-06-06
    2017-06-13
    2017-06-20
    2017-06-27
    2017-07-04 CANCELLED
    2017-07-11
    IETF99 PRAGUE

I'm writing minutes which I'll get done later tonight, but I wanted to get
this off in time for people to read for whom the start time is earlier in
their Tuesday.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-